<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no"
    />

    <title>Zuitter | Booking Services</title>

    <!-- fontawesome icons -->
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
      integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
      crossorigin="anonymous"
    />

    <!-- google fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap"
      rel="stylesheet"
    />

    <!-- bootstrap css -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
      integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk"
      crossorigin="anonymous"
    />

    <!-- external css -->
    <!-- <link rel="stylesheet" href="./../assets/css/style.css"> -->
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="./../index.html"> Zuitter </a>
      <button
        class="navbar-toggler"
        data-toggle="collapse"
        data-target="#zuitterNav"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="zuitterNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a href="./../index.html" class="nav-link"> Home </a>
          </li>

          <li class="nav-item">
            <a href="./courses.html" class="nav-link"> Courses </a>
          </li>

          <span id="navSession"></span>
          <span id="profile"></span>
          <span id="register"></span>
        </ul>
      </div>
    </nav>

    <!-- end nav -->

    <footer class="footer bg-primary fixed-bottom">
      <p class="p-3 mb-0 text-center text-white">
        Zuitter Booking Services | Zuitt Coding Bootcamp &copy; 2020
      </p>
    </footer>

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
      integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
      crossorigin="anonymous"
    ></script>

    <!-- external global js -->
    <script src="./../assets/script.js"></script>
    <script src="./../assets/unarchiveCourse.js"></script>
  </body>
</html>
